package bibtex2html 1.96-3 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Bug #981602 reported by Babbo
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bibtex2html (Ubuntu)
Undecided
Unassigned

Bug Description

Problem after update from kubuntu Natty to Kubunto Oneiric

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: bibtex2html 1.96-3
ProcVersionSignature: Ubuntu 2.6.38-14.58-generic 2.6.38.8
Uname: Linux 2.6.38-14-generic i686
ApportVersion: 1.23-0ubuntu4
Architecture: i386
Date: Fri Apr 13 14:24:48 2012
EcryptfsInUse: Yes
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Kubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100427.1)
PackageArchitecture: all
SourcePackage: bibtex2html
Title: package bibtex2html 1.96-3 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to oneiric on 2012-04-13 (0 days ago)

Revision history for this message
Babbo (mammanatale2001) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers